• Resolved mashylka

    (@mashylka)


    Hi, I’ve got the next error

    has been disabled for security reasons in /public_html/mare/wp-content/plugins/press-elements/freemius/includes/class-fs-logger.php on line 88

    Could you pls help?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Rami Yushuvaev

    (@ramiy)

    @mashylka,

    Today we released a new version (1.5.0), please upgrade and contact us if you see the error again.

    mashylka

    (@mashylka)

    Unfortunately, the error seems the same

    Plugin Author Rami Yushuvaev

    (@ramiy)

    @mashylka The bug is part of an external library we use (Freemius). It took a while until Freemius released a fix for this issue.

    Press Elements version 1.7.0 should resolve this for you. Please upgrade your plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.